/* ************************************************************** */
/*                                                                */
/*                 This file should not be changed.               */
/* If changes are required - override in styles-form-elements.css */
/*                                                                */
/* ************************************************************** */

/* -------------- Visual styles for form components ------------- */

form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table .field-multiple-drag {
  width: 30px;
  width: 3rem;
  padding-right: 0; /*LTR*/
}
[dir="rtl"] form .field-multiple-table .field-multiple-drag {
  padding-left: 0;
}
form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 5px; /*LTR*/
  padding-right: 0.5rem; /*LTR*/
}
[dir="rtl"] form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 0;
  padding-left: 5px;
  padding-left: 0.5rem;
}
form .field-add-more-submit {
  margin: 5px 0 0;
  margin: 0.5rem 0 0;
}

/* -------------- Form Elements   ------------- */

/* Fieldset/Legend */
fieldset {
  border:1px solid #ccc;
  position:relative;
  padding: 10px 2% 0 2%;
  padding: 1rem 2% 0 2%;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
fieldset legend {
  display:block;
  width:100%;
  float: left;
  position: relative;
  background: none;
}
fieldset .fieldset-description,
details .details-description,
.description {
  margin-top:3px;
  margin-top:0.3rem;
  margin-bottom:10px;
  margin-bottom:1rem;
  font-style:italic;
}

/* Details/Summary */
details {
  margin: 0 0 16px 0;
  margin: 0 0 1.6rem 0;
}
details .details-wrapper {
  padding:10px 2% 0 2%;
  padding:1rem 2% 0 2%;
  border: 1px solid #ccc;
  border-top: none;
}

/* Filter */
.filter-help a {
  padding:0 20px;
  padding:0 2rem;
}
.filter-wrapper {
  padding:16px 0 3px;
  padding:1.6rem 0 0.3rem;
}
.filter-wrapper .form-item label {
  margin-right:10px;
  margin-right:1rem;
}
.filter-wrapper .form-item {
  padding:0 0 8px 8px;
  padding:0 0 0.8rem 0.8rem;
}
.filter-guidelines {
  padding:0 24px 0 8px;
  padding:0 2.4rem 0 0.8rem;
}

/* Form Items */
label {
  margin-bottom: 3px;
  margin-bottom: 0.3rem;
}
label.option {
  display: inline;
}
label[for] {
  cursor: pointer;
}
.marker {
  color: #e00;
}
.form-required:after {
  content: '';
  vertical-align: super;
  display: inline-block;
  /* display: inline; - remove comment for IE7 */
  background-image: url(../images/icons/required.svg);
  /* background-image: url(../images/icons/required.png); - remove comment for IE7 */
  background-repeat: no-repeat;
  background-size: 6px 6px;
  background-size: 0.6rem 0.6rem;
  width: 6px;
  width: 0.6rem;
  height: 6px;
  height: 0.6rem;
  margin: 0 3px;
  margin: 0 0.3rem;
}
input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-file,
input.form-number,
input.form-color,
textarea.form-textarea,
select.form-select {
  width:100%;
  line-height:normal;
  padding:4px 2%;
  padding:0.4rem 2%;
  -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.25);
  box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.25);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-submit,
input.form-file,
input.form-number,
input.form-color,
textarea.form-textarea,
select.form-select {
  margin-top: 3px;
  margin-top: 0.3rem;
}

input.form-text:focus,
input.form-tel:focus,
input.form-email:focus,
input.form-url:focus,
input.form-search:focus,
input.form-file:focus,
input.form-number:focus,
input.form-color:focus,
textarea.form-textarea:focus,
select.form-select:focus {
  border:1px solid #66afe9 !important;
}
summary:focus{ /* Form Buttoms - hover */
  outline: none; /* Stops default webkit blue highlight on focus in webkit browsers */
}
input.form-submit,
a.button,
button,
summary { /* Form Buttoms */
  border-style:solid;
  border-width:1px;
  cursor:pointer;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  padding:4px 2%;
  padding:0.4rem 2%;
}
input.form-submit,
a.button,
button { /* Form Buttoms */
  text-align:center;
  margin-right:15px; /* LTR */
  margin-right:1.5rem; /* LTR */
  padding:4px 17px;
  padding:0.4rem 1.7rem;
}
a.button {
  display:inline-block;
  text-decoration:none;
}
input.form-submit:hover,
input.form-submit:focus,
a.button:hover,
a.button:focus,
button:hover,
button:focus,
summary:hover,
summary:focus{ /* Form Buttoms - hover */
  text-decoration: none !important;
}
details[open] summary {
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
   border-bottom-right-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.form-item,
.form-actions {
  margin-bottom:16px;
  margin-bottom:1.6rem;
  margin-top:0;
}
.form-type-radio,
.form-type-checkbox {
  margin-bottom:4px;
  margin-bottom:0.4rem;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left:4px;
  margin-left:0.4rem;
}
.password-suggestions ul li {
  margin-left:18px;
  margin-left:1.8rem;
}

/* Inline error messages. */
.form-item--error-message:before {
  content: '';
  display: inline-block;
  height: 14px;
  height: 1.4rem;
  width: 14px;
  width: 1.4rem;
  vertical-align: sub;
  background: url(../images/icons/error.svg) no-repeat;
  /* background: url(../images/icons/error.png) no-repeat; - remove comment for IE7 */
  background-size: contain;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid red;
}

/* Form error styles. */
.form-item textarea.error + .cke {
  border: 2px solid red;
}

/* Form error message styles. */
.form-item--error-message {
  color: #e32700;
}

/* Disabled form elements */
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled label {
  color: #717171;
}

/* --------------- Search Form ---------------- */
#search-form .form-search,
#search-form .form-submit,
#search-block-form .form-type-search,
#search-block-form .form-actions {
  float: left;
  position: relative;
  width: 75%;
  /* *width:71%; - remove comment for IE7 (leave * before width) */
}
#search-form .form-submit,
#search-block-form .form-actions {
  width: 25%;
}
#search-form .form-search,
#search-block-form .form-search {
  padding:0 2%;
  height:40px;
  height:4rem;
  line-height:40px;
  line-height:4rem;
  border-style:solid;
  border-width:1px;
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
   border-top-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
#search-form .form-submit,
#search-block-form .form-submit { /*Search Button */
  border-style:solid !important;
  border-width:1px !important;
  height:40px;
  height:4rem;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding:0;
  cursor:pointer;
  text-indent:-9999px;
  text-transform:capitalize; /* This forces IE7 to accept the negative text-indent */
  overflow:hidden;
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
   border-top-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
#search-block-form .form-submit {
  width: 100%;
}
#search-block-form .form-item,
#search-block-form .form-actions {
  margin-bottom:0;
}
/*#search-form .form-submit:hover,
#search-form .form-submit:focus,
#search-block-form .form-submit:hover,
#search-block-form .form-submit:focus { /*Search Button - hover */
/* } */
#search-form .form-type-search label {
  display: block;
}
#search-form #edit-basic:after { /* Clearfix on Search wrapper DIV */
  clear: both;
  content: "";
  display: table;
  /* display: block; - remove comment for IE7 */
  /* height: 0; - remove comment for IE7 */
  /* visibility: hidden; - remove comment for IE7  */
}
#edit-help-link {
  padding-top: 5px;
  padding-top: 0.5rem;
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
  display: block;
}
/* #search-form .search-advanced label {
} */
#search-form .search-advanced input,
#search-form .search-advanced .action {
  float:none;
}
#search-form .search-advanced input.form-submit {
  width:100%;
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

/* --------------- Search Results ---------------- */
ol.search-results {
  padding-left: 0;
}
ol.search-results li {
  margin: 16px 0 !important;
  margin: 1.6rem 0 !important;
}
/* .search-result__snippet-info {
} */
/* .search-result__info {
} */


@media only screen and (min-width: 320px) {
  /* Mobile & Small screen, non-retina */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 320px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 320px),
only screen and (min-resolution: 192dpi) and (min-width: 320px),
only screen and (min-resolution: 2dppx) and (min-width: 320px) { 
  /* Mobile & Small screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 700px) {
  /* Tablet & Medium screen, non-retina */

  /* -------------- Visual styles for form components ------------- */
  
  /* -------------- Form Elements   ------------- */
  
  /* --------------- Search Form ---------------- */
  
  #search-form .search-advanced input.form-submit {
    width:50%; 
  }
  
  /* --------------- Search Results ---------------- */

}


@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 700px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 700px),
only screen and (min-resolution: 192dpi) and (min-width: 700px),
only screen and (min-resolution: 2dppx) and (min-width: 700px) { 
  /* Tablet & Medium screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 1024px) {
  /* Desktop & Large screen, non-retina */

  /* -------------- Visual styles for form components ------------- */
  
  /* -------------- Form Elements   ------------- */
  /* Details/Summary */
  details .details-wrapper {
    padding:10px 1.5% 0 1.5%;
    padding:1rem 1.5% 0 1.5%;
  }

  /* Form Items */
  input.form-text,
  input.form-tel,
  input.form-email,
  input.form-url,
  input.form-search,
  input.form-file,
  input.form-number,
  input.form-color,
  textarea.form-textarea,
  select.form-select {
    padding: 4px 1%;
    padding: 0.4rem 1%;
    width:100%;
    /* *width:97.5%; - remove comment for IE7 (leave * before width) */
  }
  
  /* --------------- Search Form ---------------- */
  #search-form .form-search,
  #search-block-form .form-search {
    height:35px;
    height:3.5rem;
    line-height:35px;
    line-height:3.5rem;
    padding: 0 1%;
  }
  #search-block-form .form-search {
    padding: 0 6%;
  }
  #search-form .form-submit,
  #search-block-form .form-submit { /*Search Button */
    height: 35px;
    height: 3.5rem;
  }
  #search-form .search-advanced input.form-submit {
    width:33%; 
  }
    
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1024px),
only screen and (min-resolution: 192dpi) and (min-width: 1024px),
only screen and (min-resolution: 2dppx) and (min-width: 1024px) { 
  /* Desktop & Large screen, retina, stuff to override above media query */

}

@media only screen and (min-width: 1280px) {
  /* Desktop & Extra Large screen, non-retina */

   /* -------------- Visual styles for form components ------------- */
  
  /* -------------- Form Elements   ------------- */
  
  /* --------------- Search Form ---------------- */
  
  /* --------------- Search Results ---------------- */
  
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1280px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1280px),
only screen and (min-resolution: 192dpi) and (min-width: 1280px),
only screen and (min-resolution: 2dppx) and (min-width: 1280px) { 
  /* Desktop & Extra Large screen, retina, stuff to override above media query */

}